# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
### Fixed
* Fix the navbar height

## [1.1.0] - 2020-04-28
### Added
* Option to set color variables in config.toml. Options are:
	* **font**, general font color, default to *black*;
	* **background**, general background color, default to *white*;
	* **main**, theme color, used for footer among others, default to *grey*;
	* **font_above**, used for font above *main* color, default to *white*.

### Changed
* Change the height of the navbar, use vh now

### Fixed
* Viewport size on mobile

## [1.0.0] - 2020-04-27
### Added
* First version of the theme
